ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7fadd6bd-102a-4cec-939d-56edf9c05d87"
    Код: "000685144"
    UIDСценария: "acb5fba6-e85c-4ea4-bf5a-ee1dc067c772"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность остатков при корректировке поступления для ордерного склада в демо базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность остатков при корректировке поступления для ордерного склада в демо базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

